namespace CommonMP.HYMCO.OptionImpl.McAdjustSlideForDevelop
{
    partial class McAdjustSlideForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McAdjustSlideForm));
            this.Cancel = new System.Windows.Forms.Button();
            this.ParaSet = new System.Windows.Forms.Button();
            this.labelDltTime = new System.Windows.Forms.Label();
            this.txtTimeStep = new CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox();
            this.labelSlideVal = new System.Windows.Forms.Label();
            this.txtSlideVal = new CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox();
            this.labelSlideValUnit1 = new System.Windows.Forms.Label();
            this.labelSlideValUnit2 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // Cancel
            // 
            resources.ApplyResources(this.Cancel, "Cancel");
            this.Cancel.CausesValidation = false;
            this.Cancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.Cancel.Name = "Cancel";
            this.Cancel.UseVisualStyleBackColor = true;
            this.Cancel.Click += new System.EventHandler(this.Cancel_Click);
            // 
            // ParaSet
            // 
            resources.ApplyResources(this.ParaSet, "ParaSet");
            this.ParaSet.Name = "ParaSet";
            this.ParaSet.UseVisualStyleBackColor = true;
            this.ParaSet.Click += new System.EventHandler(this.ParaSet_Click);
            // 
            // labelDltTime
            // 
            resources.ApplyResources(this.labelDltTime, "labelDltTime");
            this.labelDltTime.Name = "labelDltTime";
            // 
            // txtTimeStep
            // 
            resources.ApplyResources(this.txtTimeStep, "txtTimeStep");
            this.txtTimeStep.exAutoToolTip = false;
            this.txtTimeStep.exDataType = CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox.DataType.Long;
            this.txtTimeStep.exToolTipText = "数値のみ入力できます。";
            this.txtTimeStep.Name = "txtTimeStep";
            // 
            // labelSlideVal
            // 
            resources.ApplyResources(this.labelSlideVal, "labelSlideVal");
            this.labelSlideVal.Name = "labelSlideVal";
            // 
            // txtSlideVal
            // 
            resources.ApplyResources(this.txtSlideVal, "txtSlideVal");
            this.txtSlideVal.exAutoToolTip = false;
            this.txtSlideVal.exDataType = CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox.DataType.Double;
            this.txtSlideVal.exToolTipText = "数値のみ入力できます。";
            this.txtSlideVal.Name = "txtSlideVal";
            // 
            // labelSlideValUnit1
            // 
            resources.ApplyResources(this.labelSlideValUnit1, "labelSlideValUnit1");
            this.labelSlideValUnit1.Name = "labelSlideValUnit1";
            // 
            // labelSlideValUnit2
            // 
            resources.ApplyResources(this.labelSlideValUnit2, "labelSlideValUnit2");
            this.labelSlideValUnit2.Name = "labelSlideValUnit2";
            // 
            // McAdjustSlideForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.labelSlideValUnit2);
            this.Controls.Add(this.labelSlideValUnit1);
            this.Controls.Add(this.txtSlideVal);
            this.Controls.Add(this.labelSlideVal);
            this.Controls.Add(this.txtTimeStep);
            this.Controls.Add(this.labelDltTime);
            this.Controls.Add(this.Cancel);
            this.Controls.Add(this.ParaSet);
            this.Name = "McAdjustSlideForm";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button Cancel;
        private System.Windows.Forms.Button ParaSet;
        private System.Windows.Forms.Label labelDltTime;
        private CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox txtTimeStep;
        private System.Windows.Forms.Label labelSlideVal;
        private CommonMP.HYMCO.OptionImpl.CommonControlLibrary.ExTextBox txtSlideVal;
        private System.Windows.Forms.Label labelSlideValUnit1;
        private System.Windows.Forms.Label labelSlideValUnit2;

    }
}